{
    "python.defaultInterpreterPath": ".pixi/envs/default/bin/python3",
    "[latex]": {
        "editor.formatOnSave": false,
        "editor.tabSize": 4,
        "editor.wordWrapColumn": 120,
        "editor.wordWrap": "bounded",
        "editor.rulers": [
            120
        ],
    },
    "editor.formatOnSave": true,
    "files.associations": {
        "*.tex": "latex"
    },
    "files.exclude": {
        "**/*.bbl": true,
        "**/*.blg": true,
        "**/*.dvi": true,
        "**/*.fdb_latexmk": true,
        "**/*.fls": true,
        "**/*.aux": true,
        "**/*.synctex.gz": true,
        "**/*.log": true,
        "**/*.out": true,
        "**/*.toc": true,
        "**/*.lof": true,
        "**/*.lot": true,
        "**/*.glsdefs": true,
        "**/_minted-main": true,
        "**/*synctex(busy)": true,
        "**/*.run.xml": true,
        "**/*.bcf": true,
        "**/*.mypy_cache": true,
        "**/*.pytest_cache": true,
        "**/*.pixi": true,
        "**/*.ruff_cache": true,
    },
    "files.eol": "\n",
    "latex-workshop.bibtex-format.sort.enabled": true,
    "latex-workshop.latex.autoBuild.run": "never",
    "latex-workshop.latex.clean.subfolder.enabled": true,
    "latex-workshop.latex.autoBuild.cleanAndRetry.enabled": false,
    "latex-workshop.latex.external.build.args": [
        "-shell-escape"
    ],
    "latex-workshop.latex.recipes": [
        {
            "name": "pdflatex",
            "tools": [
                "pdflatex",
                "biber",
                "pdflatex",
                "pdflatex"
            ]
        },
    ],
    "latex-workshop.latex.tools": [
        {
            "name": "pdflatex",
            "command": "pdflatex",
            "args": [
                "-f",
                "-synctex=1",
                "-interaction=nonstopmode",
                "-file-line-error",
                "-pdf",
                "-outdir=%OUTDIR%",
                "--shell-escape",
                "%DOCFILE%"
            ],
            "env": {}
        },
        {
            "name": "biber",
            "command": "biber",
            "args": [
                "%DOCFILE%"
            ],
            "env": {}
        },
        {
            "name": "bibtex",
            "command": "bibtex",
            "args": [
                "%DOCFILE%"
            ],
            "env": {}
        },
    ],
    "latex-workshop.view.pdf.viewer": "tab",
}
